38b2834 Fix python2-blockdev and python2-dnf-plugins obsolete versions

Authored and Committed by pwalter 2 years ago
    Fix python2-blockdev and python2-dnf-plugins obsolete versions
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-30-14
    2 years ago
file modified
+28 -25